#about_header {
	background:#000;
	color:#FFF;
	margin-bottom:30px;
}
#about_title {
	margin-bottom:17px;
}




#vitals {
	line-height:1.5em;
}
#other_authors a {
	display:block;
	height:140px;
	margin-bottom:20px;
	position:relative;
	cursor:pointer;
	text-decoration:none;
}
#other_authors a span {
	display:none;
	background:#000;
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity:0.40;
	position:absolute;
	top:0;
	left:0;
	width:164px;
	height:140px;
}
#other_authors a strong {
	display:none;
	line-height:1.6em;
	color:#FFF;
	width:158px;
	height:75px;
	border:3px solid #000;
	padding-top:59px;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:10pt;
}
#other_authors a:hover span, #other_authors a:hover strong {
	display:block;
}







#recent_posts {
	padding-top:15px;
}
#recent_posts a {
	display:block;
	font-size:8pt;
	text-decoration:none;
	color:#544b4c;
	padding-bottom:15px;
	cursor:pointer;
}
#recent_posts .recent_blog_image {
	display:block;
	float:left;
	margin-right:15px;
	margin-top:2px;
	width:100px;
	height:65px;
	border:2px solid #FFF;
}
#recent_posts a:hover .recent_blog_image {
	border:2px solid #FF6E00;
}
#recent_posts span {
	float:left;
	width:220px;
	display:block;
	margin-bottom:5px;
	line-height:1.5em;
}
#recent_posts a span strong {
	width:150px;
	margin-bottom:5px;
	color:#000;
	font-size:10pt;
}
#recent_posts a:hover span strong {
	text-decoration:underline;
	color: #FF6E00;
}